<?php

class Migration_20250119014430_update_dealer_slots
{
    public static function up(PDO $pdo)
    {
        $sql = "
            INSERT INTO dealer_slots (dealer_id, slots_avail, slots_used) VALUES (2, 10, 0);
        ";
        
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            DELETE FROM dealer_slots WHERE dealer_id = 2;
        ";

        $pdo->exec($sql); 
    }
}